SpriteLibrary

# SpriteController
PlaceSpriteInFrontOf Method

Make the sprite go in front of the specified sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void PlaceSpriteInFrontOf(
    	Sprite WhatToSend,
    	Sprite ToGoInFrontOf
    )

#### Parameters

WhatToSend
  Type: SpriteLibrary
  Sprite
  The sprite to change the display order of
ToGoInFrontOf
  Type: SpriteLibrary
  Sprite
  The sprite we want to make sure we display in front of

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace